[CentOS] wifi (ipw2200) stoped working after upgrade to 4.4

Robert Moskowitz rgm at htt-consult.com
Wed Sep 6 16:59:38 UTC 2006

Philip Wyett wrote:
> On Wed, 2006-09-06 at 12:12 +0100, Ian Harper wrote:
>> Has anyone else had any problems with getting wifi to work after
>> upgrade ?
>> I am using ipw2200 on an HP laptop - was working under 4.3
>> Ian
> The latest kernel requires you have the Intel ipw 2.4 firmware installed
> in '/lib/firmware/'. Have you done this?
I probably should have realized that 'ipw' ment Intel, and I know they 
favor the Broadcom chipset (hey, I attend IEEE 802 meetings and I know 
who talks to who at the evening bar meetings :) ).

Are any of you using WPA Supplicant?  Are you getting it from someplace 
other than http://dl.atrpms.net/sl4-i386/atrpms/ ?

More information about the CentOS mailing list